<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>cn.yunzhixue</groupId>
        <artifactId>dcjxb.microservice</artifactId>
        <version>0.0.1-SNAPSHOT</version>
        <relativePath>../pom.xml</relativePath>
    </parent>

    <artifactId>ability-center-runtime</artifactId>
    <name>ability-center-runtime</name>

    <dependencies>
        <dependency>
            <groupId>cn.yunzhixue</groupId>
            <artifactId>ability-center-kernel</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>cn.yunzhixue</groupId>
            <artifactId>exam-sprint-contracts</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>cn.yunzhixue</groupId>
            <artifactId>exam-sprint-application</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>cn.yunzhixue</groupId>
            <artifactId>exam-sprint-domain</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>cn.yunzhixue</groupId>
            <artifactId>exam-sprint-infrastructure</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-web</artifactId>
        </dependency>
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-validation</artifactId>
        </dependency>
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-test</artifactId>
            <scope>test</scope>
        </dependency>
    </dependencies>

    <build>
        <plugins>
            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
            </plugin>
        </plugins>
    </build>
</project>
